SpriteLibrary

Sprite SpriteHitsSprite Event

This happens when two sprites hit each-other. The SpriteEventArgs that is returned contains the sprite that this sprite hits.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public event SpriteSpriteEventHandler SpriteHitsSprite

#### Value

Type: SpriteLibrary
Sprite
SpriteEventHandler
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace